body {
	background: #f5f5f5;
}

#viewer-container {
	position: fixed; 
	top: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
}

#optin-container {
	position: fixed; 
	top: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	z-index: 9999;
	background: rgba(0,0,0, 0.5);
	overflow-y: auto;
	display: none;
}

#journey-popup {
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	margin: 10px;
	padding: 16px 20px 24px;
	background: rgba(241,51,162,0.9);
	color: white;
	border-radius: 12px;
	z-index: 10001;
	max-width: 410px;
}

#journey-popup button {
	cursor: pointer;
}

#journey-popup .close {
	color: #f8f9fa;
}

.optin.card {
	margin: 5% auto;
	max-width: 35rem;
}

.optin button {
	width: 6rem;
}

.required {
	color: #dc3545 !important;
	padding-left: .2rem;
}

.optin .message-success {
	display: none;
}
.optin .message-error {
	display: none;
}
.optin .message-processing {
	display: none;
	text-align: center;
}

.alert-modal {
	margin: 15% auto;
	max-width: 20rem;
	text-align: center;
}

.input-terms {
	margin: .25rem 1rem 1rem 1rem;
	float: left;
}

.adserve {
	text-align: center;
	height: 80px;
	width: 100%;
	border: 0;
	background: #000000;
}

.adserve img {
	max-width: 100%;
	height: auto;
}

#viewer-container.adserve-served {
	top: 80px;
}

#pagenumber {
	position: absolute;
	bottom: 0px;
	height: 22px;
	width: 100%;
	line-height: 22px;
	z-index: 1;
	color: #ffffff; 
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	text-align: center;
	pointer-events: none;
}